/* CSS Document */
#Wrapper {
	padding:0;
	margin: 0px auto;
	width: 820px;
	height: 100%;
	position: relative;
	background: URL(../Images/bg_image.gif) repeat-y #FFFFFF;
}

#Layer1 {
	padding:0;
	margin: 0px auto;
	width: 800px;
	height: 100%;
/*	border: 1px	solid #9e9ec3;*/
	background-color:#FFFFFF;
	position: relative;
	background: URL(../Images/bg_image.gif) repeat-y #FFFFFF;
}



body {
	background-color:#CFDEF3;
	margin:0;
	padding:0;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#000099;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#000099;
	text-decoration:none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#000099;
}

a.text:link {
	font-size: 14px;
	color:#000099;
}

a.text:hover {
	font-size: 14px;
	color:#000099;
	text-decoration:none;
}
a.text:visited {
	font-size: 14px;
	color:#000099;
}

.magFont{
	font-weight: normal; 
	font-style: italic
}

.PubList {
	margin-bottom: 10px;
}
.FirstName{
	font-weight:bold;
}


/* Main Navigation Menu */
#page_menu {
	margin-left:0px;
	margin-bottom: 0px;
	padding: 0;
	width: 800px;
	height: 21px;
	background-color:#6666CC;

/*	background: url(../Images/bg_color.gif) repeat-x ;*/
}

#page_menu ul {
	width: 800px;
	height: 21px;
	list-style-type: none;
	overflow: hidden;
	margin:0;
	padding:0;
}

#page_menu li {
	width: 100px;
	height: 21px;
	float: left;
	overflow: hidden;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	margin:0;
	padding:0;
}


#page_menu li.blank {
	margin:0;
	padding:0;
	width: 100px;
	height: 21px;
	float: left;
	overflow: hidden;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}


#page_menu a {
	padding-top: 3px;
	padding-bottom: 3px;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	background: url(../Images/bg_color.gif) repeat-x ;
}

#page_menu a:hover {
	color: #3333CC;
	background-image:url(../Images/selected.gif);
}

#page_menu a.selectedPage {
	color: #3333CC;
	background-image:url(../Images/selected.gif);
}
#Layer1 #Banners {
	vertical-align:bottom;
	margin: 0;
	margin: 0;
	padding:0;
	widows:100%;
}